﻿#copyright-note{float:none;width:100%}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span12{width:100%}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.mobile-menu-logo img{width:190px;height:25px}







.instagram_api .p_01{text-align: center;margin-bottom: 10px;font-family: Karla;font-size: 14px;margin-top: 70px;}




.text-group-label {
    display: inline-block;
    width: 27px;
    height: 27px;
    margin: 0 auto;
    background: #8cc152;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    border-radius: 50%;
}

.text-group-label.text-group-label-spacing {
    margin-top: 25px;
}

.text-group-label + h4 {
    margin-top: 10px !important;
}
#main_navigation .logo-container{float:left;padding:0 20px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;overflow:hidden}
#header.type2 .logo-container{position:absolute;left:50%;margin-left:-42px;text-align:center;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-box-sizing:border-box}
#header.type3 #main_navigation .logo-container{display:inline-block;float:none}
#main_navigation .logo-container #logo{height:80px!important;line-height:80px!important;max-height:80px!important;float:left!important}

  
  
    .logo-container{
	   width:290px;
   }

	  .wpml-mobile {
		  display: table-cell;	  
		  vertical-align: middle;
		  padding-left: 20px;
	  }
.wpml-mobile img{margin:2px 3px}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}

#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}


nav.legal ul.list-inline {
	margin-left : 0;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}
.page-header{padding-bottom:12.5px;margin:54px 0 27px;border-bottom:1px solid #eee;}
body.node-type-page h1.page-header,body.page-service-plumbers-storelocator h1.page-header,body.page-spare-parts-storelocator h1.page-header{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header.center{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header-product{font-family:"Lato",Arial,sans-serif !important;font-weight:600;font-size:18px;text-transform:uppercase;letter-spacing:1.5px;margin-bottom:30px;line-height:inherit;max-width:450px;}
body.page-spare-parts-storelocator h1.page-header,body.page-service-plumbers-storelocator h1.page-header{padding-left:15px;}
body.page-promotions h1.page-header,body.page-downloads-brochures h1.page-header{text-align:center;}
body.node-type-landing .page-header{text-align:center;max-width:750px;margin-right:auto;margin-left:auto;}

    
.row {width: 100%;margin-left: auto;margin-right: auto;margin-top: 0;margin-bottom: 0;*zoom: 1; }
.row:before, .row:after {content: " ";display: table; }
.row:after {clear: both; }
.row.collapse .row {margin-left: 0;margin-right: 0; }
.row .row {width: auto;margin-left: -0.9375em;margin-right: -0.9375em;margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }
.row .row:before, .row .row:after {content: " "; display: table; }
.row .row:after {clear: both; }
.row .row.collapse {width: auto;margin: 0;max-width: none;*zoom: 1; }
.row .row.collapse:before, .row .row.collapse:after {content: " ";display: table; }
.row .row.collapse:after {clear: both; }

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}


.arrow-down {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  padding: 10px;
  width: 100%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 22;
}


.arrow-down p {
  color: #fff;
  text-shadow: 0 0 3px #000;
  text-transform: uppercase;
}
.container-fluid-custom{width:100%;margin:0;padding:0}
#forgetMemberPan .container{max-width:850px}


.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container.jumbotron, .container-fluid.jumbotron {
    border-radius: 6px;
}


.jumbotron.container {
    max-width: 100%;
}
.max-img{width:100%;height:auto}

.boxcatbigct p.des-news {
    font-size: 13px;
    font-family: Arial;
    line-height: 18px;
}


.connect_withh_div{
	float:right;
	width:515px;
	border:0px solid #0F0;
}

                                         .register_Cofirm_text, .messagebox_right, .loginDiv .rightP, .loginDiv .name label, .loginDiv .name input[type="text"], .loginDiv .name input[type="password"], .logo_right, .field_textWidth, .menu, .supportBox input[type="text"], .supportBox textarea{width:100%;}

    .menu{float:left;height:53px;}

#sticky_header .menu{padding-top:18px;}
.pswp--css_animation .pswp__preloader__cut{position:relative;width:.38889rem;height:.77778rem;overflow:hidden}


.page-title-container {
    position: relative;
	overflow: hidden;
	height: auto;
}


.page-title-container .owl-dots {
    position: absolute;
    bottom: 0.5rem;
    left: 30%;
    right: 30%;
}

.page-nav .pages {
  float: right;
  margin-right: 0;
  border: none;
  padding: 3px 0 3px 5px;
  
}

.td-md-is-android .page-nav .pages {
  padding-right: 0;
}
.view .progress-disabled{float:none;}
.view-news h2{margin-top:0;}
.view-news .row{margin-bottom:60px;}
.view-news .views-row-last .row{margin-bottom:15px;}
aside .view-news .row{margin-bottom:15px;}


ul#menu-paginas li a[title="participa"] {
background-color: #FFCB46;
color: black;
}


ul#menu-paginas li a[title="participa"]:hover {
color:white;
}

#navigation .menu { }
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}


.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}


.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}


.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}


.aetw-hero .container {
  display: table;
  height: 100%;
}


.caja {
  height: 120px;
  text-align: center;
  color:#fff;
}

.toggleMenu2 .main-menu-small .plus-icon{float:right;width:auto;max-width:100%;height:auto;margin-right:1.5%;margin-top:15px;clear:none;color:rgb(0, 0, 0);}


#mobile-trigger {
  display: block;
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  color: #467fa1;
  width: 3em;
  height: 3em;
  z-index: 2; }

  #mobile-trigger .icon {
    line-height: 1;
    margin: 0;
    padding: 0;
    font-size: 1.5em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }


.mobile_only_slideshow {
  display: none; }

.bd-icon-19:before {
  content: '\27d';
}

.bd-icon-19:hover:before {
  color: #4ca792;
  -webkit-text-shadow: 0px 2px 3px rgba(0, 0, 0, 0);
  -o-text-shadow: 0px 2px 3px rgba(0, 0, 0, 0);
  -ms-text-shadow: 0px 2px 3px rgba(0, 0, 0, 0);
  -moz-text-shadow: 0px 2px 3px rgba(0, 0, 0, 0);
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0);
}


.news__text {
	padding: 0 10px;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
	color: #a7acb9;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.three-blocks .container .row:first-child {
    padding: 55px 10%;
}


#header-content {
	background-position: center right;
	background-repeat: no-repeat;
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
.widget-inline__span{margin:0 20px}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


body#pag519 #header { margin-top: 70px; }

  header, .navbar, #menu, #mainmenu, #header, #crumbs, #sidebar, #footer, #logos, a.verborgen, .dummy, .meta, .noprint { display: none; visibility: collapse; }


#featured-slider .slider-title-head {
	display: inline-block;
	left: 0;
	margin-bottom: 5px;
	margin-bottom: 0.5rem;
}


.slider-title-head .entry-title a {
	color: #FFFFFF;
	text-decoration: none;
}


.site-description {
	margin: 0;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.row{margin-right:-15px;margin-left:-15px}

.hi-icon{display:inline-block;width:50px;height:50px;border-radius:50%;text-align:center;color:#febf00;background:#031f9a;border:3px solid #031f9a;}

.hi-icon:before{font-size:1.5em;display:block;line-height:2.12em;}

.card-list .card-caption .category {
  padding: 0 16px;
  width: 100%;
  display: block;
  font-size: 12px;
  color: #BAC60A;
}

.photo-thumbnail .photo-caption .category {
  display: inline-block;
  padding: 4px 8px;
  color: #fff;
  font-size: 10px;
  margin-bottom: 6px;
  border: 1px solid #fff;
}


.site-des {
	margin-left: 2px;
    margin-top: 20px;
    max-height: 63px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 450px;
}

  
  .side-img { width: 330px; }

  
  .side-img-long { width: 600px; }

div.breaker {
    display: block;
    clear: both;
    font-size: 0px;
    line-height: 0px;
    height: 0px;
}


	#slide #mainSlide .user  {
		overflow:hidden;
	}

	#slide #mainSlide .user:before  {
		opacity:0.3;
		content:" ";
		display:block;
		position:absolute;
		border:1px solid black;
	}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

	.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto}
header .center_logo #nav_right .phone{display:table-cell;vertical-align:middle}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:middle}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:bottom}
header .center_logo #nav_right,header .side_logo #nav_right{display:none}
header .side_logo #nav_right nav ul li{font-size:11px}
header .side_logo #nav_right nav ul li a{padding:10px 10px 0 0}


#nav_right ul li a:hover {color: #f7951f }



.widget { margin: 0 0 1.5em; }

.widget select { max-width: 100%; }


footer .widget-column { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

       .mobile-menu-action .underline:after {
            content: "";
            height: 10px;
            width: 125%;
            background: #ed4923;
            display: block;
            position: absolute;
            bottom: 4px;
            left: -12.5%;
            z-index: -1;
        }

.underline:after {
  content: "";
  height: 20px;
  width: 115%;
  background: #ed4923;
  display: block;
  position: absolute;
  bottom: 2px;
  left: -6.5%;
  z-index: -1;
}

#hayes .underline:after { background-color: var(--primary-color) !important; }





.title-area {
	display: inline-block;
	font-family: "Lato", Helvetica, sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 18px 0 25px 0;
	text-align: center;
	width: 320px;
}


.header-image .title-area {
	padding: 0;
}



.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}


.m-4 {
  margin: 1.5rem !important;
}
div#regular-header{overflow:hidden;clear:both;padding:0}


.logo-img-container {
  max-width: 250px;
  margin-top: -10px;
}


  .logo-img-container img {
    max-width: 250px;
  }
.search-results .hentry .entry-summary{font-size:15px}
.search-results .hentry .entry-summary p:last-of-type,.search-results .hentry .entry-summary p:only-of-type{margin:0}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-mobile-container i {
  line-height: 1;
  text-align: center;
  display: inline-block;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}
